#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-B12svYnd2JlGiRXzflQDk7
key:                  vector-sized-1.6.1-B12svYnd2JlGiRXzflQDk7
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  5f43d7072faaec2528863b2e4e0e255f
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-B12svYnd2JlGiRXzflQDk7
depends:
    adjunctions-4.4.2-DWuioq7af8wFl0NayqzknZ base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-G89HxGGroanGNV6zoukqBn deepseq-1.4.6.1
    distributive-0.6.2.1-2vkrNjrf7S12Af99vZevt
    finite-typelits-0.1.6.0-LqYZEsAUkQzHQG1r0Gopx4
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    indexed-list-literals-0.2.1.3-LYOqAI1b5D2JZm3bv8xroG
    indexed-traversable-0.1.3-JWfWqYxLfP7A0rR8BcyXmG
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

